<template lang="pug">
div
	h1 404
	q-card.shadow
		q-card-section Page not found

</template>

<script lang="ts">
	import { ref, defineComponent } from 'vue'
	export default defineComponent({
		name: 'Error',
	})
</script>
